### Method

# Qmi MessageDsdGetApnInfoOutput ref

since: 1.26

#### Declaration [src]

    QmiMessageDsdGetApnInfoOutput*
    qmi_message_dsd_get_apn_info_output_ref (
      QmiMessageDsdGetApnInfoOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.26

#### Return value

Type: `QmiMessageDsdGetApnInfoOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.